{
  "id": 5619357,
  "name": "Bessie Suchy et al., appellees, v. John Hajicek et al., defendants, on appeal of John Hajicek, appellant",
  "name_abbreviation": "Suchy v. Hajicek",
  "decision_date": "1935-05-21",
  "docket_number": "Gen. No. 38,244",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 383,
    "ocr_confidence": 0.487,
    "sha256": "c5c032c61d5aa52b2bd24be1ee71c686f4c2b7a403c7e8df948cabddc89a0629",
    "simhash": "1:8730934d5c1b4539",
    "word_count": 64
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bessie Suchy et al., appellees, v. John Hajicek et al., defendants, on appeal of John Hajicek, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Edward H. Kubitz, for appellant. Vincent G. Ponic, for appellees; Stephen Lee and John I. Mayer, of counsel."
    ],
    "corrections": "",
    "head_matter": "Bessie Suchy et al., appellees, v. John Hajicek et al., defendants, on appeal of John Hajicek, appellant.\nGen. No. 38,244.\nHeard in the first division of this court for the first district.\nOpinion filed May 21, 1935.\nEdward H. Kubitz, for appellant. Vincent G. Ponic, for appellees; Stephen Lee and John I. Mayer, of counsel."
  },
  "file_name": "0620-02",
  "first_page_order": 648,
  "last_page_order": 648
}
